/*  phpBB3 Style Sheet
    --------------------------------------------------------------
	Style name:			subsilver2
	Based on style:		subSilver (the default phpBB 2.0.x style)
	Original author:	Tom Beddard ( http://www.subblue.com/ )
	Modified by:		phpBB Group ( http://www.phpbb.com/ )
    --------------------------------------------------------------
*/
 @import url("tooltip.css");

/* Layout
 ------------ */
* {
	/* Reset browsers default margin, padding and font sizes */
	margin: 0;
	padding: 0;
}

html {
	font-size: 100%;
}

body {
	/* Text-Sizing with ems: http://www.clagnut.com/blog/348/ */
	font-family: 'Open Sans', sans-serif;
	color: #323D4F;
	background-color: #015a9d;
	font-size: 62.5%; /* This sets the default font size to be equivalent to 10px */
	margin: 0;
}

h1 {
	color: black;
	font-family: "Lucida Grande", "Trebuchet MS", Verdana, sans-serif;
	font-weight: bold;
	font-size: 1.8em;
	text-decoration: none;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 1.5em;
	text-decoration: none;
	line-height: 120%;
}

h3 {
	font-size: 1.3em;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 120%;
}

h4 {
	margin: 0;
	font-size: 1.1em;
	font-weight: bold;
}


#wrapheader {
	height: auto !important;
	padding: 0;
	padding-bottom:30px;
}

#wrapcentre {
	width:960px;
	padding-left:10px;
	padding-right:10px;
	background-color:#fff;
	margin:0 auto;
	padding-top:30px;
	margin-top:-30px;
	padding-bottom:5px;
	margin-bottom:10px;
	-moz-border-bottom-right-radius: 15px;
	-moz-border-bottom-left-radius: 15px;
	border-bottom-right-radius: 15px;
	border-bottom-left-radius: 15px;
	/*margin: 15px 10px 0 10px;*/
}

#wrapfooter {
	text-align: center;
	clear: both;
	color:#fff;
	padding-bottom:20px;
}
#wrapfooter a{
	color:#fff;
}

#wrapnav {
	width: 100%;
	margin: 0;
	background-color: #ECECEC;
	border-width: 1px;
	border-style: solid;
	border-color: #A9B8C2;
}

#logodesc {
	background-color: red;
	/*background-image: url('./images/background.gif');*/
	background-repeat: repeat-x;
	background-position: center bottom;
	padding: 0 25px 15px 25px;
}

#menubar {
	margin: 0 25px;
}

#datebar {
	margin: 10px 25px 0 25px;
}

#findbar {
	width: 100%;
	margin: 0;
	padding: 0;
	border: 0;
}

.forumrules {
	background-color: #F9CC79;
	border-width: 1px;
	border-style: solid;
	border-color: #BB9860;
	padding: 4px;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.forumrules h3 {
	color: red;
}

#pageheader { }
#pagecontent { }
#pagefooter { }

#poll { }
#postrow { }
#postdata { }


/*  Text
 --------------------- */


p {
	font-size: 1.1em;
}

p.moderators {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
}

.rtl p.moderators {
	float: right;
}

p.linkmcp {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.linkmcp {
	float: left;
}

p.breadcrumbs {
	margin: 0;
	float: left;
	color: black;
	font-weight: bold;
	white-space: normal;
	font-size: 1em;
}

.rtl p.breadcrumbs {
	float: right;
}

p.datetime {
	margin: 0;
	float: right;
	white-space: nowrap;
	font-size: 1em;
}

.rtl p.datetime {
	float: left;
}

p.searchbar {
	padding: 2px 0;
	white-space: nowrap;
} 

p.searchbarreg {
	margin: 0;
	float: right;
	white-space: nowrap;
}

.rtl p.searchbarreg {
	float: left;
}

p.forumdesc {
	padding-bottom: 4px;
}

p.topicauthor {
	margin: 1px 0;
}

p.topicdetails {
	margin: 1px 0;
}

.postreported, .postreported a:link, .postreported a:visited, .postreported a:hover, .postreported a:active {
	margin: 1px 0;
	color: red;
	font-weight:bold;
}

.postapprove, .postapprove a:link, .postapprove a:visited, .postapprove a:hover, .postapprove a:active {
	color: green;
	font-weight:bold;
}

.postapprove img, .postreported img {
	vertical-align: bottom;
	padding-top: 5px;
}

.postauthor {
	color: #000000;
}

.postdetails {
	color: #000000;
}

.postbody {
	font-size: 1.3em;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
}

.postbody li, ol, ul {
	margin: 0 0 0 1.5em;
}

.rtl .postbody li, .rtl ol, .rtl ul {
	margin: 0 1.5em 0 0;
}

.posthilit {
	background-color: yellow;
}

.nav {
	margin: 0;
	color: black;
	font-weight: bold;
}

.pagination {
	padding: 4px;
	color: black;
	font-size: 1em;
	font-weight: bold;
}

.cattitle {

}

.gen {
	margin: 1px 1px;
	font-size: 1.2em;
}

.genmed {
	margin: 1px 1px;
	font-size: 1.1em;
}

.gensmall {
	margin: 1px 1px;
	font-size: 1em;
}

.copyright {
	color: #fff;
	font-weight: normal;
	font-family: "Lucida Grande", Verdana, Arial, Helvetica, sans-serif;
}

.titles {
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.3em;
	text-decoration: none;
}

.error {
	color: red;
}


/* Tables
 ------------ */
th {
	color: #fff;
	font-size: 1.1em;
	font-weight: bold;
	background-color: #004376;
	/*background-image: url('./images/cellpic3.gif');*/
	white-space: nowrap;
	padding: 7px 5px;
}

td {
	padding: 2px;
}
td.profile {
	padding: 4px;
}

.tablebg {
	background-color: #A9B8C2;
}

.catdiv {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background: white url('./images/cellpic2.jpg') repeat-y scroll top left;
}
.rtl .catdiv {
	background: white url('./images/cellpic2_rtl.jpg') repeat-y scroll top right;
}

.cat {
	height: 28px;
	margin: 0;
	padding: 0;
	border: 0;
	background-color: #C7D0D7;
	background-image: url('./images/cellpic1.gif');
	text-indent: 4px;
}

.row1 {
	background-color: #ECECEC;
	padding: 4px;
}

.row2 {
	background-color: #DCE1E5;
	padding: 4px;
}

.row3 {
	background-color: #C0C8D0;
	padding: 4px;
}

.spacer {
	background-color: #D1D7DC;
}

hr {
	height: 1px;
	border-width: 0;
	background-color: #D1D7DC;
	color: #D1D7DC;
}

.legend {
	text-align:center;
	margin: 0 auto;
}

/* Links
 ------------ */

/* Links adjustment to correctly display an order of rtl/ltr mixed content */
.rtl a {
	direction: rtl;
	unicode-bidi: embed;
}

/* CSS spec requires a:link, a:visited, a:hover and a:active rules to be specified in this order. */
/* See http://www.phpbb.com/bugs/phpbb3/59685 */
a:link {
	color: #006597;
	text-decoration: none;
}

a:visited {
	color: #005784;
	text-decoration: none;
}

a:hover {
	color: #D46400;
	text-decoration: underline;
}

a:active {
	color: #005784;
	text-decoration: none;
}

a.forumlink {
	color: #069;
	font-weight: bold;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-size: 1.2em;
}

a.topictitle {
	margin: 1px 0;
	font-family: "Lucida Grande", Helvetica, Arial, sans-serif;
	font-weight: bold;
	font-size: 1.2em;
}

a.topictitle:visited {
	color: #5493B4;
	text-decoration: none;
}

th a,
th a:visited {
	color: #FFFFFF !important;
	text-decoration: none;
}

th a:hover {
	text-decoration: underline;
}


/* Form Elements
 ------------ */
form {
	margin: 0;
	padding: 0;
	border: 0;
}

input {
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	padding: 1px;
	border: 1px solid #A9B8C2;
	background-color: #FAFAFA;
}

textarea {
	background-color: #FAFAFA;
	color: #333333;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 1.3em; 
	line-height: 1.4em;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 2px;
}

select {
	color: #333333;
	background-color: #FAFAFA;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	font-size: 1.1em;
	font-weight: normal;
	border: 1px solid #A9B8C2;
	padding: 1px;
}

option {
	padding: 0 1em 0 0;
}

option.disabled-option {
	color: graytext;
}
fieldset {
/* This setting helps us to display better the fieldset element on ie */
background: #ccc;
}

.rtl option {
	padding: 0 0 0 1em;
}

input.radio {
	border: none;
	background-color: transparent;
}

.post {
	background-color: white;
	border-style: solid;
	border-width: 1px;
}

.btnbbcode {
	color: #000000;
	font-weight: normal;
	font-size: 1.1em;
	font-family: "Lucida Grande", Verdana, Helvetica, sans-serif;
	background-color: #EFEFEF;
	border: 1px solid #666666;
}

.btnmain {
	font-weight: bold;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.5em;
}

.btnlite {
	font-weight: normal;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 1.1em;
}

.btnpreview {
	font-weight: bold;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	cursor: pointer;
	padding: 1px 5px;
	font-size: 2em;
}


.btnfile {
	font-weight: normal;
	background-color: #ECECEC;
	border: 1px solid #A9B8C2;
	padding: 1px 5px;
	font-size: 1.1em;
}

.helpline {
	background-color: #DEE3E7;
	border-style: none;
}


/* BBCode
 ------------ */
.quotetitle, .attachtitle {
	margin: 10px 5px 0 5px;
	padding: 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;
	font-size: 0.85em;
	font-weight: bold;
}

.quotetitle .quotetitle {
	font-size: 1em;
}

.quotecontent, .attachcontent {
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	font-size: 1em;
	line-height: 1.4em;
	font-family: "Lucida Grande", "Trebuchet MS", Helvetica, Arial, sans-serif;
	background-color: #FAFAFA;
	color: #4B5C77;
}

.attachcontent {
	font-size: 0.85em;
}

.codetitle {
	margin: 10px 5px 0 5px;
	padding: 2px 4px;
	border-width: 1px 1px 0 1px;
	border-style: solid;
	border-color: #A9B8C2;
	color: #333333;
	background-color: #A9B8C2;
	font-family: "Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
	font-size: 0.8em;
}

.codecontent {
	direction: ltr;
	margin: 0 5px 10px 5px;
	padding: 5px;
	border-color: #A9B8C2;
	border-width: 0 1px 1px 1px;
	border-style: solid;
	font-weight: normal;
	color: #006600;
	font-size: 0.85em;
	font-family: Monaco, 'Courier New', monospace;
	background-color: #FAFAFA;
}

.syntaxbg {
	color: #FFFFFF;
}

.syntaxcomment {
	color: #FF8000;
}

.syntaxdefault {
	color: #0000BB;
}

.syntaxhtml {
	color: #000000;
}

.syntaxkeyword {
	color: #007700;
}

.syntaxstring {
	color: #DD0000;
}


/* Private messages
 ------------------ */
.pm_marked_colour {
	background-color: #000000;
}

.pm_replied_colour {
	background-color: #A9B8C2;
}

.pm_friend_colour {
	background-color: #007700;
}

.pm_foe_colour {
	background-color: #DD0000;
}



/* Quick Search
---------------------------------------- */
.qstitle {
	color: #FFFFFF;
	font-size: 1em;
	background-color: #006699;
	padding: 2px;
}

.qscontent {
	background-color: #A9B8C2;
	border: 1px solid #006699;	
}
/* Misc
 ------------ */
img {
	border: none;
}

.sep {
	color: black;
	background-color: #FFA34F;
}

table.colortable td {
	padding: 0;
}

pre {
	font-size: 1.1em;
	font-family: Monaco, 'Courier New', monospace;
}

.nowrap {
	white-space: nowrap;
}

.username-coloured {
	font-weight: bold;
}

#wrap {
   width: 1000px; /* Choose width here. */
   margin: 0 auto;
   background-color: #FFFFFF;
}






/* BESTIT stiilid */

#header_menu_container{
	width:100%;
	height:44px;
	border:1px solkid green;
	background-image:url('./images/2014/header_menu_container_back.png');
  background-position:50% 0;  
}

#header_menu_inside_container{
	width:980px;
	height:44px;
	margin:0 auto;
}

#header_menu_block{
	float:right;
	height:34px;
	background-image:url('./images/2014/header_menu_back.png');
	background-position:left;
	background-repeat:no-repeat;
	color:#fff;
	padding-left:25px;
	padding-top:10px;
}

#header_container_outside{
	width:100%;
	height:310px;
	background-color:#2179bc;
}

.header_background_0{
	background-image:url('./images/2014/background_1.jpg');
  background-position:50% 0;
	background-repeat:no-repeat;
}
.header_background_1{
	background-image:url('./images/2014/background_2.jpg');
  background-position:50% 0;
	background-repeat:no-repeat;
}
.header_background_2{
	background-image:url('./images/2014/background_3.jpg');
  background-position:50% 0;
	background-repeat:no-repeat;
}
.header_background_3{
	background-image:url('./images/2014/background_5.jpg');
  background-position:50% 0;
	background-repeat:no-repeat;
}
.header_background_4{
	background-image:url('./images/2014/background_6.jpg');
  background-position:50% 0;
	background-repeat:no-repeat;
}

#header_container_inside{
	width:100%;
	height:310px;
	background-image:url('./images/2014/header_background.png');
  background-position:50% 0;
	background-repeat:no-repeat;
}

#header_block{
	width:980px;
	margin:0 auto;
	height:310px;
}

#logo_and_buttons_block{
	width:980px;
	height:200px;
	float:left;
}

#logo_block{
	float:left;
	margin-left:30px;
}

#page_name_block{
	float:left;
	padding-top:60px;
	margin-left:-15px;
}

#page_name_block h1{
	color:#fff;
	font-size: 4.5em;
	text-transform:uppercase;
	font-family:'Oswald',Arial;
	padding-bottom:0px;
	margin-bottom:0px;
	text-shadow: 1px 1px 10px #000;
}

.page_slogan{
	color:#fff;
	text-transform:uppercase;
	font-family:'Oswald',Arial;
	font-size: 1.5em;
	text-shadow: 1px 1px 10px #000;
	margin-top:-10px;
}

#buttons_block{
	float:right;
	margin-right:15px;
	width:280px;
}

#login_block{
	background-image:url('./images/2014/login_button.png');
	background-repeat:no-repeat;
	width:155px;
	height:46px;
	float:right;
	margin-top:35px;
	margin-right:20px;
	cursor:pointer;
	color:#fff;
	text-transform:uppercase;
	font-family:'Oswald',Arial;
	font-size: 2.0em;
	padding-left:78px;
	padding-top:14px;
}

#register_block{
	background-image:url('./images/2014/register_button.png');
	background-repeat:no-repeat;
	width:155px;
	height:46px;
	float:right;
	margin-top:10px;
	margin-right:43px;
	cursor:pointer;
	color:#fff;
	text-transform:uppercase;
	font-family:'Oswald',Arial;
	font-size: 2.0em;
	padding-left:78px;
	padding-top:14px;
}

#user_info_block{
	background-image:url('./images/2014/button_yellow_background.png');
	background-repeat:no-repeat;
	padding-top:10px;
	padding-bottom:10px;
	width:280px;
	float:right;
	margin-top:25px;
}

#logout_block{
	background-image:url('./images/2014/button_brown_background.png');
	background-repeat:no-repeat;
	padding-top:10px;
	padding-bottom:10px;
	width:280px;
	margin-right:31px;
	margin-top:10px;
	float:right;
	text-align:center;
}

.logout_link{
	width:180px;
	padding-left:45px;
	padding-right:55px;
	text-align:center;
}

.logout_link a{
	font-family:'Oswald',Arial;
	font-size: 1.4em;
	color:#fff;
}

.last_visit_date{
	width:200px;
	padding-left:35px;
	padding-right:45px;
	text-align:center;
	color:#fff;
	font-size:1.2em;
	font-family:Arial;
}

.current_time{
	width:200px;
	padding-left:50px;
	padding-right:30px;
	text-align:center;
	color:#fff;
	font-size:1.2em;
	font-family:Arial;
}

.hello_user{
	width:200px;
	padding-left:50px;
	padding-right:30px;
	padding-bottom:10px;
	text-align:center;
	font-family:'Oswald',Arial;
	font-size: 1.6em;
	color:#fff;
	text-transform:uppercase;
}

#main_menu_block{
	clear:both;
	width:800px;
	margin:0 auto;
	text-align:center;
	height:45px;
	padding-top:15px;
}

a.main_menu{
	color:#fff;
	text-transform:uppercase;
	font-family:'Oswald',Arial;
	font-size: 1.8em;
	padding-left:40px;
}
a:hover.main_menu{
	color:#cfe3f3;
	text-decoration:none;
}

a.icon_profile{
	background-image:url('./images/2014/icon_profile.png');
	background-repeat:no-repeat;
	background-position:left;
	padding-top:4px;
	padding-bottom:4px;
}

a.icon_messages{
	background-image:url('./images/2014/icon_messages.png');
	background-repeat:no-repeat;
	background-position:left;
	padding-top:4px;
	padding-bottom:4px;
}

a.icon_users_list{
	background-image:url('./images/2014/icon_users_list.png');
	background-repeat:no-repeat;
	background-position:left;
	padding-top:4px;
	padding-bottom:4px;
}

a.icon_kkk{
	background-image:url('./images/2014/icon_kkk.png');
	background-repeat:no-repeat;
	background-position:left;
	padding-top:4px;
	padding-bottom:4px;
}

a.header_menu{
	color:#fff;
	text-transform:uppercase;
	font-family:'Oswald',Arial;
	font-size: 1.4em;
	padding-bottom:2px;
}

.header_menu_separator{
	color:#588ac1;
	text-transform:uppercase;
	font-family:'Oswald',Arial;
	font-size: 1.4em;
	padding-left:8px;
	padding-right:8px;
}

#search_block{
	clear:both;
	width:650px;
	margin:0 auto;
	text-align:center;
	height:44px;
	padding-top:8px;
	font-family:'Oswald',Arial;
	font-size: 1.6em;
	color:#fff;
}

#search_block a{
	color:#fff;
}

input[type="image"]{
	border:0px;
	background-color:transparent;
}

.search_textfield{
	border:1px inset #dedede;
	padding:5px;
	font-size:0.8em;
	width:180px;
}

#search_down_block{
	position:absolute;
	width:980px;
	height:37px;
	margin:0 auto;
	background-image:url('./images/2014/search_down.png');
	background-position:50% 0;
	background-repeat:no-repeat;
	margin-top:310px;
	color:#fff;
	font-family:'Oswald',Arial;
	font-size: 1.2em;
	text-transform:uppercase;
}

#products_block_container{
	clear:both;
	width:100%;
	background-image:url('./images/2014/products_block_background.png');
	background-position:50% bottom;
}

#products_block_down{
	position:absolute;
	width:100%;
	height:50px;
	margin:0 auto;
	background-image:url('./images/2014/products_block_down.png');
	background-position:50% 0;
	background-repeat:no-repeat;
	margin-top:280px;
	color:#fff;
	font-family:'Oswald',Arial;
	font-size: 1.2em;
	text-transform:uppercase;
}

#products_block{
	width:980px;
	margin:0 auto;
}
#products_content{
	height:250px;
	padding-top:30px;
}
#closeProductsButton{
	color:#fff;
	font-family:'Oswald',Arial;
	font-size: 1.2em;
	text-transform:uppercase;
	margin-bottom:20px;
	padding-right:5px;
}

#facebook_block{
	width:960px;
	margin-top:10px;
	background-color:#fff;
}

/* BESTIT stiilid lõppevad */